	body{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
	}
	.footer
	{
		color:black;
		font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		text-decoration:none;
	}
	.footer_msg
	{
		color:#404040;
		font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		text-decoration:none;
	}
	.nav
	{
		color:black;
		font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		text-decoration:none;
		font-weight: bold;
	}
	.description
	{
		color:00008D;
		font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
	}
	.txt
	{
		color:black;
		font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
	}
	.input
	{
		color:black;
		font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		border-style: solid;
		border-width: 1px;
		border-color: #C7C6B5;
	}
	.title
	{
		color:#DD0101;
		font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		text-decoration:none;
		font-weight: bold;
	}
	.title_orange
	{
		color:#FE430E;
		font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
	}
	.offer
	{
		color:#0001FC;
		font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		text-decoration:underline;
	}
	.list
	{
		color:white;
		font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-decoration:none;
		font-weight: bold;
		line-height: 22px
	}